@extends('admin.app')
@section('content')

    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> اضافة حساب بنكى جديد </h3>
        </div><!-- /.box-header -->

        @if(session('success'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                تم اضافة الحساب
            </div>
        @endif

        <div class="box-body">
            <div class="col-md-8 col-md-offset-2">
                <form action="{{ action('BankAccounts@add_bank_account_post') }}" method="post">

                    <div class="form-group">
                        <label for="exampleInputBank">البنك</label>
                        <input type="text" name="bank" class="form-control" id="exampleInputBank">
                        @if(count($errors->first('bank')) > 0) <p
                                style="color: red;"> {{ $errors->first('bank') }} </p>@endif
                    </div>

                    <div class="form-group">
                        <label for="exampleInputName">صاحب الحساب</label>
                        <input type="text" name="owner" class="form-control" id="exampleInputName">
                        @if(count($errors->first('owner')) > 0) <p
                                style="color: red;"> {{ $errors->first('owner') }} </p>@endif
                    </div>

                    <div class="form-group">
                        <label for="exampleInputEmail1">رقم الحساب</label>
                        <input type="text" name="account_number" class="form-control" id="exampleInputEmail1">
                        @if(count($errors->first('account_number')) > 0) <p
                                style="color: red;"> {{ $errors->first('account_number') }} </p>@endif
                    </div>

                    <div class="form-group">
                        <label for="exampleInputPassword1">IBAN</label>
                        <input type="text" name="iban" class="form-control" id="exampleInputPassword1">
                        @if(count($errors->first('iban')) > 0) <p
                                style="color: red;"> {{ $errors->first('iban') }} </p>@endif
                    </div>
                    {{ csrf_field() }}
                    <input type="submit" value="اضافة" class="btn btn-success"/>
                </form>
            </div>
        </div><!-- /.box-body -->
    </div><!-- /.box -->

@stop