@extends('admin.app')
@section('content')

    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> اضافة صوره جديده </h3>
        </div><!-- /.box-header -->

        @if(session('success'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                تم اضافة الصوره بنجاح
            </div>
        @endif

        <div class="box-body">
            <div class="col-md-8 col-md-offset-2">
                <form action="{{ action('AdminGalleryController@add_image_post') }}" method="post"
                      enctype="multipart/form-data">

                    <div class="form-group">
                        <label for="title">عنوان الصوره بالانجليزيه</label>
                        <input type="text" name="title" class="form-control" id="title">
                        @if(count($errors->first('title')) > 0) <p
                                style="color: red;"> {{ $errors->first('title') }} </p>@endif
                    </div>

                    <div class="form-group">
                        <label for="title_ar">عنوان الصوره بالعربيه</label>
                        <input type="text" name="title_ar" class="form-control" id="title_ar">
                        @if(count($errors->first('title_ar')) > 0) <p
                                style="color: red;"> {{ $errors->first('title_ar') }} </p>@endif
                    </div>

                    <div class="form-group">
                        <label for="image">اختر الصوره</label>
                        <input type="file" name="image" class="form-control" id="image">
                        @if(count($errors->first('image')) > 0) <p
                                style="color: red;"> {{ $errors->first('image') }} </p>@endif
                    </div>


                    {{ csrf_field() }}
                    <input type="submit" value="اضافة" class="btn btn-success"/>
                </form>
            </div>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
@stop