@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> اضافة class جديد </h3>
        </div><!-- /.box-header -->

        @if(session('success'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                تم اضافة ال class
            </div>
        @endif

        <div class="box-body">
            <div class="col-md-8 col-md-offset-2">
                <form action="{{ action('AdminPackagesController@add_package_post') }}" method="post">

                    <div class="form-group">
                        <label for="exampleInputName">اسم الفصل</label>
                        <input type="text" name="class_name" class="form-control" id="exampleInputName"
                               placeholder="class name">
                        @if(count($errors->first('class_name')) > 0) <p
                                style="color: red;"> {{ $errors->first('class_name') }} </p>@endif
                    </div>
                    <div class="form-group">
                        <label for="exampleInputEmail1">عدد المقاعد</label>
                        <input type="text" name="seats" class="form-control" id="exampleInputEmail1"
                               placeholder="seats">
                        @if(count($errors->first('seats')) > 0) <p
                                style="color: red;"> {{ $errors->first('seats') }} </p>@endif
                    </div>
                    <div class="form-group">
                        <label for="exampleInputPassword1">المده باليوم</label>
                        <input type="text" name="duration" class="form-control" id="exampleInputPassword1"
                               placeholder="duration">
                        @if(count($errors->first('duration')) > 0) <p
                                style="color: red;"> {{ $errors->first('duration') }} </p>@endif
                    </div>
                    <div class="form-group">
                        <label for="exampleInputPassword1">السعر</label>
                        <input type="text" name="price" class="form-control" id="exampleInputPassword1"
                               placeholder="price">
                        @if(count($errors->first('price')) > 0) <p
                                style="color: red;"> {{ $errors->first('price') }} </p>@endif
                    </div>


                    {{ csrf_field() }}
                    <input type="submit" value="اضافة" class="btn btn-success"/>
                </form>
            </div>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
@stop