@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> تعديل جدول تعليمى </h3>
        </div><!-- /.box-header -->

        @if(session('success'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                تم تعديل الجدول بنجاح
            </div>
        @endif

        <div class="box-body">
            <div class="col-md-8 col-md-offset-2">
                <form action="{{ action('ScientificProgramsController@edit_program_post', $program->id) }}"
                      method="post"
                      enctype="multipart/form-data">

                    <div class="form-group">
                        <label for="image">الصوره</label> | <a href="/uploads/admin/{{$program->image}}"
                                                               data-lightbox="{{ $program->image }}">
                            <img width="50" src="/uploads/admin/{{$program->image}}" alt="">
                        </a>
                        <input type="file" name="image" class="form-control" id="image">
                        @if(count($errors->first('image')) > 0) <p
                                style="color: red;"> {{ $errors->first('image') }} </p>@endif
                    </div>


                    <div class="form-group">
                        <label for="exampleInputName">اسم الجدول التعليمى بالانجليزيه</label>
                        <input type="text" name="name" class="form-control" id="exampleInputName"
                               value="{{ $program->name }}">
                        @if(count($errors->first('name')) > 0) <p
                                style="color: red;"> {{ $errors->first('name') }} </p>@endif
                    </div>

                    <div class="form-group">
                        <label for="name_ar">اسم الجدول التعليمى بالعربيه</label>
                        <input type="text" name="name_ar" class="form-control" id="name_ar"
                               value="{{ $program->name_ar }}">
                        @if(count($errors->first('name_ar')) > 0) <p
                                style="color: red;"> {{ $errors->first('name_ar') }} </p>@endif
                    </div>

                    <div class="form-group">
                        <label for="program_file">ملف الجدول التعليمى</label>
                        <input type="file" name="program_file" class="form-control" id="program_file">
                        @if(count($errors->first('program_file')) > 0) <p
                                style="color: red;"> {{ $errors->first('program_file') }} </p>@endif
                    </div>


                    {{ csrf_field() }}
                    <input type="submit" value="تعديل" class="btn btn-success"/>
                </form>
            </div>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
@stop