@extends('user.app')
@section('content')

    <section class="gallery">
        <div class="container">
            <div class="center">
                <h4 class="sec-title">{{ trans('trans.latest articles') }}</h4>
                <p class="sec-desc">
                    @if(App::isLocale('en'))
                        {{ $latest_articles_desc }}
                    @else
                        {{$latest_articles_desc_ar}}
                    @endif
                </p>
            </div>
            <br><br><br>
            <div class="row">

                @if(count($articles) > 0)
                    @foreach($articles as $article)
                        <div class="col-md-3 col-sm-6">
                            <div class="single-gallery-item">
                                <div class="gallery-main-img">
                                    <a href="{{ action('MainController@get_article', $article->id) }}">
                                        <img src="/uploads/admin/images/{{$article->image}}" alt=""
                                             class="img-responsive img-circle"></a>
                                </div>
                                <h2><a href="">
                                        @if(App::isLocale('en'))
                                            {{ $article->title }}
                                        @else
                                            {{ $article->ar }}
                                        @endif

                                    </a></h2>
                                <p>
                                    @if(App::isLocale('en'))
                                        <?php echo strip_tags(substr($article->content, 0, 100)); ?>
                                    @else
                                        <?php echo strip_tags(substr($article->content_ar, 0, 100)); ?>
                                    @endif
                                </p>
                            </div>
                        </div>
                    @endforeach
                @endif

            </div>
            <br><br><br><br>
            @if(count($articles) > 0)
                {{ $articles->links() }}
            @endif
        </div>
    </section>


@stop