<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع المشتركين </h3>
        </div><!-- /.box-header -->

        <?php if(session('msg')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                <?php echo e(session('msg')); ?>

            </div>
        <?php endif; ?>


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th>#</th>
                    <th> الاسم</th>
                    <th> الهاتف</th>
                    <th>البريد</th>
                    <th>المسمى الوظيفى</th>
                    <th>Classification and Registration ID</th>
                    <th>ال class</th>
                    <th>الدفع</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                <?php if(count($regs) > 0): ?>
                    <?php foreach($regs as $reg): ?>
                        <tr>
                            <td><?php echo e($reg->id); ?></td>
                            <td><?php echo e($reg->name); ?></td>
                            <td><?php echo e($reg->phone); ?></td>
                            <td><?php echo e($reg->email); ?></td>
                            <td><?php echo e($reg->job_title); ?></td>
                            <td><?php echo e($reg->personal_id_num); ?></td>
                            <td>
                                <?php $pack = \App\Package::where('id', $reg->package_id)->first(); ?>
                                <?php if(count($pack) > 0): ?>
                                <?php echo e($pack->class_name); ?>

                                <?php endif; ?>
                            </td>
                            <td>
                                <?php if($reg->paid == 0): ?>
                                    لم يقم بالدفع
                                <?php else: ?>
                                    قام بالدفع
                                <?php endif; ?>
                            </td>

                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="<?php echo e(action('AdminRegController@delete_transfer', $reg->id)); ?>"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                <?php endif; ?>
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>