<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع اعضاء الاداره </h3>
        </div><!-- /.box-header -->

        <?php if(session('msg')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                <?php echo e(session('msg')); ?>

            </div>
        <?php endif; ?>


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th> الاسم</th>
                    <th> البريد</th>
                    <th> تاريخ الاضافه</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                <?php if(count($admins) > 0): ?>
                    <?php foreach($admins as $user): ?>
                        <tr>
                            <td><?php echo e($user->id); ?></td>
                            <td><?php echo e($user->name); ?></td>
                            <td><?php echo e($user->email); ?></td>
                            <td><?php echo e($user->created_at); ?></td>

                            <td>
                                <?php if($user->super_admin == 1): ?>
                                    غير قابل للحذف
                                <?php else: ?>
                                    <a class="btn btn-danger dlt">حذف</a>
                                    <a href="<?php echo e(action('AdminAdminsController@delete_admin', $user->id)); ?>"
                                       class="btn btn-danger dlt-show">تأكيد الحذف</a>
                                <?php endif; ?>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                <?php endif; ?>
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>