<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> <?php echo e($article->title_ar); ?> | عرض مقالة </h3>
        </div><!-- /.box-header -->

        <?php if(session('msg')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                <?php echo e(session('msg')); ?>

            </div>
        <?php endif; ?>
        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <tbody>
                <tr>
                    <th width="150">الصوره</th>
                    <td>
                        <a href="/uploads/admin/images/<?php echo e($article->image); ?>"
                           data-lightbox="<?php echo e($article->image); ?>">
                            <img width="50" src="/uploads/admin/images/<?php echo e($article->image); ?>" alt="">
                        </a>
                    </td>
                </tr>
                <tr>
                    <th>العنوان بالانجليزيه</th>
                    <td><?php echo e($article->title); ?></td>
                </tr>

                <tr>
                    <th>العنوان بالعربيه</th>
                    <td><?php echo e($article->title_ar); ?></td>
                </tr>

                <tr>
                    <th>المحتوى بالانجليزيه</th>
                    <td> <?php echo $article->content; ?> </td>
                </tr>
                <tr>
                    <th>المحتوى بالعربيه</th>
                    <td> <?php echo $article->content_ar; ?> </td>
                </tr>
                <tr>
                    <th>تعديل</th>
                    <td>
                        <a href="<?php echo e(action('AdminArticlesController@edit_articles', $article->id)); ?>"
                           class="btn btn-info">
                            تعديل
                        </a>
                    </td>
                </tr>

                <tr>
                    <th>حذف</th>
                    <td>
                        <a class="btn btn-danger dlt">حذف</a>
                        <a href="<?php echo e(action('AdminArticlesController@delete_article', $article->id)); ?>"
                           class="btn btn-danger dlt-show">تأكيد الحذف</a>
                    </td>
                </tr>


                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>