<?php $__env->startSection('content'); ?>

    <div class="col-md-6 col-md-offset-3">
        <form action="<?php echo e(action('UsersController@login_post')); ?>" method="post" class="col-md-8 col-md-offset-2">
            <?php if(session('success')): ?>
                <div class="alert alert-success">registration success PLZ check your mail inbox to activate</div>
            <?php endif; ?>
            <?php if(session('error')): ?>
                <div class="alert alert-danger">Wrong Email Or Password PLZ Try again</div>
            <?php endif; ?>
            <?php if(session('msg')): ?>
                <div class="alert alert-warning"><?php echo e(session('msg')); ?></div>
            <?php endif; ?>

            <div class="form-group">
                <label for="exampleInputEmail1">Email address</label>
                <input type="email" class="form-control" name="email" id="exampleInputEmail1" placeholder="Email">
                <?php if(count($errors->first('email')) > 0): ?> <p style="color: red;"> <?php echo e($errors->first('email')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputPassword1">Password</label>
                <input type="password" class="form-control" name="password" id="exampleInputPassword1"
                       placeholder="Password">
                <?php if(count($errors->first('password')) > 0): ?> <p
                        style="color: red;"> <?php echo e($errors->first('password')); ?> </p><?php endif; ?>
            </div>

            <?php echo e(csrf_field()); ?>

            <input type="submit" value="login" class="btn btn-success"/>

            <hr>
            <a href="<?php echo e(action('UsersController@redirectToProvider')); ?>" class="btn btn-info"
               style="background-color: #1a356e;">Login with facebook</a>
        </form>
    </div>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('user.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>