<?php $__env->startSection('content'); ?>

    <section class="custom-header-bg">
        <div class="container">
            <h1><?php echo e(trans('trans.classes')); ?></h1>
        </div>
    </section>

    <section class="courses gallery">
        <div class="col-md-8 col-md-offset-2">
            <?php if(session('msg')): ?>
                <div class="alert alert-warning text-center"><?php echo e(session('msg')); ?></div>
            <?php endif; ?>
        </div>
        <div class="container">
                <?php $is = 0; ?>
                
                <?php if($is !== 0): ?>
                
            <div class="center">

                <a href="<?php echo e(action('PackagesRegistrationsController@confirm_bank_transfer')); ?>"
                   class="btn btn-success"><?php echo e(trans('trans.confirm bank transfer')); ?></a> | <a
                        href="<?php echo e(action('PackagesRegistrationsController@resum_payment')); ?>"
                        class="btn btn-success"> <?php echo e(trans('trans.continue payment')); ?> </a>

            </div>
            <br><br>
            <div class="table-responsive">
                

                
                <table class="table">
                    <thead>
                    <tr>
                        <th><?php echo e(trans('trans.class name')); ?></th>
                        <th><?php echo e(trans('trans.seats num')); ?></th>
                        <th><?php echo e(trans('trans.duration')); ?></th>
                        <th><?php echo e(trans('trans.price')); ?></th>
                        <th><?php echo e(trans('trans.sign up')); ?></th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php if(count($packages) > 0): ?>
                        <?php foreach($packages as $package): ?>
                            <tr>
                                <td><?php echo e($package->class_name); ?></td>
                                <td><?php echo e($package->seats); ?></td>
                                <td><?php echo e($package->duration); ?> <?php echo e(trans('trans.days')); ?></td>
                                <td><?php echo e($package->price); ?> SAR</td>
                                <td>
                                    <a href="<?php echo e(action('PackagesRegistrationsController@new_registration', $package->id)); ?>"
                                       class="btn btn-success"><?php echo e(trans('trans.register')); ?></a>
                                </td>
                            </tr>
                        <?php endforeach; ?>
                    <?php endif; ?>
                    </tbody>
                </table>

                
            </div>
                            
                <?php else: ?>
                
                    <div class="alert alert-danger text-center"> لا يوجد دورات فى الوقت الحالى </div>
                
                <?php endif; ?>
        </div>
    </section>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('user.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>