<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title">جميع الصور</h3>
        </div><!-- /.box-header -->

        <?php if(session('msg')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                <?php echo e(session('msg')); ?>

            </div>
        <?php endif; ?>


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th>عنوان الصوره بالعربيه</th>
                    <th>عنوان الصوره بالانجليزيه</th>
                    <th>الصوره</th>
                    <th>تعديل</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                <?php if(count($images) > 0): ?>
                    <?php foreach($images as $image): ?>
                        <tr>
                            <td><?php echo e($image->id); ?></td>
                            <td><?php echo e($image->title_ar); ?></td>
                            <td><?php echo e($image->title); ?></td>
                            <td>
                                <a href="/uploads/user/gallery/<?php echo e($image->image); ?>" data-lightbox="<?php echo e($image->image); ?>"
                                   data-title="<?php echo e($image->title); ?>  | <?php echo e($image->title_ar); ?>">
                                    <img width="50" src="/uploads/user/gallery/<?php echo e($image->image); ?>" alt="">
                                </a>
                            </td>
                            <td>
                                <a href="<?php echo e(action('AdminGalleryController@edit_image', $image->id)); ?>"
                                   class="btn btn-info">تعديل</a>
                            </td>

                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="<?php echo e(action('AdminGalleryController@delete_image', $image->id)); ?>"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                <?php endif; ?>
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>