<?php $__env->startSection('content'); ?>


    <section class="custom-header-bg">
        <div class="container">
            <h1>new registration to <?php echo e($package->class_name); ?></h1>
        </div>
    </section>


    <section class="subscribe-course choose-name  ">
        <div class="container">
            <div class="center">
                <h5><?php echo e(trans('trans.please read the following')); ?> <br>
                    <?php echo e(trans('trans.to confirm your registration please')); ?></h5>
                <p>
                    <?php if(App::isLocale('en')): ?>
                        <?php echo $new_reg_info; ?>
                    <?php else: ?>
                        <?php echo $new_reg_info_ar; ?>
                    <?php endif; ?>
                </p>

                <h3 class="sec-title"><?php echo e(trans('trans.new registration')); ?></h3>
                <div class="col-sm-4 col-sm-offset-4">
                    <div class="selection-wrapper">
                        <?php /**/ ?>
                        <?php /*<label>name in english</label>*/ ?>
                        <?php /*<input type="text" class="form-control">*/ ?>

                        <?php /*<label>name in arabic</label>*/ ?>
                        <?php /*<input type="text" class="form-control">*/ ?>

                        <?php /*<label>phone number</label>*/ ?>
                        <?php /*<input type="text" class="form-control">*/ ?>

                        <?php /*<label>email</label>*/ ?>
                        <?php /*<input type="email" class="form-control">*/ ?>

                        <?php /*<label>job title</label>*/ ?>
                        <?php /*<input type="text" class="form-control">*/ ?>

                        <?php /*<label>Professional Classification and Registration ID</label>*/ ?>
                        <?php /*<input type="text" class="form-control">*/ ?>

                        <?php /*<input type="submit" class="btn btn-green" value="Sign Up">*/ ?>
                        <form action="<?php echo e(action('PackagesRegistrationsController@new_registration_post', $package->id)); ?>"
                              method="post"
                              class="reg-form">
                            <?php if(session('success')): ?>
                                <div class="alert alert-success">registration success PLZ check your mail inbox to
                                    activate
                                </div>
                            <?php endif; ?>

                            <div class="form-group">
                                <label for="exampleInputName"><?php echo e(trans('trans.name in english')); ?></label>
                                <input type="text" class="form-control" name="name" id="exampleInputName">
                                <?php if(count($errors->first('name')) > 0): ?> <span
                                        style="color: red;"> <?php echo e($errors->first('name')); ?> </span><?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputname_ar"><?php echo e(trans('trans.name in arabic')); ?></label>
                                <input type="text" class="form-control" name="name_ar" id="exampleInputname_ar">
                                <?php if(count($errors->first('name_ar')) > 0): ?> <span
                                        style="color: red;"> <?php echo e($errors->first('name_ar')); ?> </span><?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputname_ar"><?php echo e(trans('trans.phone number')); ?></label>
                                <input type="text" class="form-control" name="phone" id="exampleInputname_ar">
                                <?php if(count($errors->first('phone')) > 0): ?> <span
                                        style="color: red;"> <?php echo e($errors->first('phone')); ?> </span><?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputname_ar"><?php echo e(trans('trans.email')); ?></label>
                                <input type="email" class="form-control" name="email" id="exampleInputname_ar">
                                <?php if(count($errors->first('email')) > 0): ?> <span
                                        style="color: red;"> <?php echo e($errors->first('email')); ?> </span><?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputJob"><?php echo e(trans('trans.job title')); ?></label>
                                <select class="form-control" name="job_title" id="exampleInputJob">
                                    <option selected disabled>choose job</option>
                                    <option value="Doctor">Doctor</option>
                                    <option value="Nurse">Nurse</option>
                                    <option value="EMT">EMT</option>
                                    <option value="Paramedics">Paramedics</option>
                                    <option value="Student">Student</option>
                                    <option value="Other">Other</option>
                                </select>
                                <?php if(count($errors->first('job_title')) > 0): ?> <span
                                        style="color: red;"> <?php echo e($errors->first('job_title')); ?> </span><?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputpersonal_id_num"><?php echo e(trans('trans.professional classification and registration id')); ?></label>
                                <input type="text" class="form-control" name="personal_id_num"
                                       id="exampleInputpersonal_id_num">
                                <?php if(count($errors->first('personal_id_num')) > 0): ?> <span
                                        style="color: red;"> <?php echo e($errors->first('personal_id_num')); ?> </span><?php endif; ?>
                            </div>

                            <?php echo e(csrf_field()); ?>

                            <input type="submit" value="<?php echo e(trans('trans.sign up')); ?>" class="btn btn-success"/>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </section>



    <?php /*start old design*/ ?>


    <?php /*<div class="col-md-6 col-md-offset-3">*/ ?>

    <?php /*<div class="col-md-12 text-right">*/ ?>
    <?php /*<h3>المنتدى الدولي الثالث للوكالة المساعدة للخدمات الطبية المساعدة</h3>*/ ?>
    <?php /*Please read the following/ الرجاء قراءة التالي<br/>*/ ?>
    <?php /*لتأكيد تسجيلكم الرجاء<br/>*/ ?>
    <?php /*١- التأكد من كتابة الاسم باللغة الإنجليزية والتأكد من صحة رقم الجوال والإيميل.<br/>*/ ?>
    <?php /*٢<br/>- كتابة الاسم على إيصال السداد وإرساله مع بطاقة الجامعة آو بطاقة الهيئة على الواتس آب*/ ?>
    <?php /*966563555539+<br/>*/ ?>
    <?php /*To confirm your registration, please <br/>*/ ?>
    <?php /*1. make sure you typed the name in English and verify the e-mail and phone number.<br/>*/ ?>
    <?php /*2. write your name on the receipt of payment and send it with the student ID or SCFHS to <br/>*/ ?>
    <?php /*966563555539+ WhatsApp<br/>*/ ?>
    <?php /*</div>*/ ?>

    <?php /*<h1 class="text-center">الاشتراك فى <?php echo e($package->class_name); ?></h1>*/ ?>
    <?php /*<hr>*/ ?>
    <?php /*<form action="<?php echo e(action('PackagesRegistrationsController@new_registration_post', $package->id)); ?>" method="post"*/ ?>
    <?php /*class="col-md-8 col-md-offset-2">*/ ?>
    <?php /*<?php if(session('success')): ?>*/ ?>
    <?php /*<div class="alert alert-success">registration success PLZ check your mail inbox to activate</div>*/ ?>
    <?php /*<?php endif; ?>*/ ?>

    <?php /*<div class="form-group">*/ ?>
    <?php /*<label for="exampleInputName">name in english</label>*/ ?>
    <?php /*<input type="text" class="form-control" name="name" id="exampleInputName">*/ ?>
    <?php /*<?php if(count($errors->first('name')) > 0): ?> <p style="color: red;"> <?php echo e($errors->first('name')); ?> </p><?php endif; ?>*/ ?>
    <?php /*</div>*/ ?>

    <?php /*<div class="form-group">*/ ?>
    <?php /*<label for="exampleInputname_ar">name in arabic</label>*/ ?>
    <?php /*<input type="text" class="form-control" name="name_ar" id="exampleInputname_ar">*/ ?>
    <?php /*<?php if(count($errors->first('name_ar')) > 0): ?> <p*/ ?>
    <?php /*style="color: red;"> <?php echo e($errors->first('name_ar')); ?> </p><?php endif; ?>*/ ?>
    <?php /*</div>*/ ?>

    <?php /*<div class="form-group">*/ ?>
    <?php /*<label for="exampleInputname_ar">phone number</label>*/ ?>
    <?php /*<input type="text" class="form-control" name="phone" id="exampleInputname_ar">*/ ?>
    <?php /*<?php if(count($errors->first('phone')) > 0): ?> <p*/ ?>
    <?php /*style="color: red;"> <?php echo e($errors->first('phone')); ?> </p><?php endif; ?>*/ ?>
    <?php /*</div>*/ ?>

    <?php /*<div class="form-group">*/ ?>
    <?php /*<label for="exampleInputname_ar">email</label>*/ ?>
    <?php /*<input type="email" class="form-control" name="email" id="exampleInputname_ar">*/ ?>
    <?php /*<?php if(count($errors->first('email')) > 0): ?> <p*/ ?>
    <?php /*style="color: red;"> <?php echo e($errors->first('email')); ?> </p><?php endif; ?>*/ ?>
    <?php /*</div>*/ ?>

    <?php /*<div class="form-group">*/ ?>
    <?php /*<label for="exampleInputJob">job title</label>*/ ?>
    <?php /*<select class="form-control" name="job_title" id="exampleInputJob">*/ ?>
    <?php /*<option selected disabled>choose job</option>*/ ?>
    <?php /*<option value="Doctor">Doctor</option>*/ ?>
    <?php /*<option value="Nurse">Nurse</option>*/ ?>
    <?php /*<option value="EMT">EMT</option>*/ ?>
    <?php /*<option value="Paramedics">Paramedics</option>*/ ?>
    <?php /*<option value="Student">Student</option>*/ ?>
    <?php /*<option value="Other">Other</option>*/ ?>
    <?php /*</select>*/ ?>
    <?php /*<?php if(count($errors->first('job_title')) > 0): ?> <p*/ ?>
    <?php /*style="color: red;"> <?php echo e($errors->first('job_title')); ?> </p><?php endif; ?>*/ ?>
    <?php /*</div>*/ ?>

    <?php /*<div class="form-group">*/ ?>
    <?php /*<label for="exampleInputpersonal_id_num">Professional Classification and Registration ID</label>*/ ?>
    <?php /*<input type="text" class="form-control" name="personal_id_num" id="exampleInputpersonal_id_num">*/ ?>
    <?php /*<?php if(count($errors->first('personal_id_num')) > 0): ?> <p*/ ?>
    <?php /*style="color: red;"> <?php echo e($errors->first('personal_id_num')); ?> </p><?php endif; ?>*/ ?>
    <?php /*</div>*/ ?>

    <?php /*<?php echo e(csrf_field()); ?>*/ ?>
    <?php /*<input type="submit" value="Sign Up" class="btn btn-success"/>*/ ?>
    <?php /*</form>*/ ?>

    <?php /*<div class="clearfix" style="margin-bottom: 100px;"></div>*/ ?>


    <?php /*<hr>*/ ?>
    <?php /*</div>*/ ?>


    <?php /*  start new design  */ ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('user.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>