
<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> اضافة مقاله جديده </h3>
        </div><!-- /.box-header -->

        <?php if(session('success')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                تم اضافة المقاله بنجاح
            </div>
        <?php endif; ?>

        <div class="box-body">
            <div class="col-md-8 col-md-offset-2">
                <form action="<?php echo e(action('AdminArticlesController@add_article_post')); ?>" method="post"
                      enctype="multipart/form-data">

                    <div class="form-group">
                        <label for="image">صورة cover للمقاله</label>
                        <input type="file" name="image" class="form-control" id="image">
                        <?php if(count($errors->first('image')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('image')); ?> </p><?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="title">عنوان المقاله بالانجليزيه</label>
                        <input type="text" name="title" class="form-control" id="title">
                        <?php if(count($errors->first('title')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('title')); ?> </p><?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="title_ar">عنوان المقاله بالعربيه</label>
                        <input type="text" name="title_ar" class="form-control" id="title_ar">
                        <?php if(count($errors->first('title_ar')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('title_ar')); ?> </p><?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="content">محتوى المقاله بالانجليزيه</label>
                        <textarea name="content" id="content" class="form-control ckeditor" cols="30"
                                  rows="10"></textarea>
                        <?php if(count($errors->first('content')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('content')); ?> </p><?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="content_ar">محتوى المقاله بالعربيه</label>
                        <textarea name="content_ar" id="content_ar" class="form-control ckeditor" cols="30"
                                  rows="10"></textarea>
                        <?php if(count($errors->first('content_ar')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('content_ar')); ?> </p><?php endif; ?>
                    </div>


                    <?php echo e(csrf_field()); ?>

                    <input type="submit" value="اضافة" class="btn btn-success"/>
                </form>
            </div>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>