<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> تعديل بيانات العضو </h3>
        </div><!-- /.box-header -->

        <?php if(session('success')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                تم تعديل البيانات بنجاح
            </div>
        <?php endif; ?>

        <div class="box-body">
            <div class="col-md-8 col-md-offset-2">
                <form action="<?php echo e(action('AdminUsersController@edit_user_post', $user->id)); ?>" method="post">

                    <div class="form-group">
                        <label for="exampleInputName">الاسم</label>
                        <input type="text" name="name" class="form-control" id="exampleInputName"
                               value="<?php echo e($user->name); ?>">
                        <?php if(count($errors->first('name')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('name')); ?> </p><?php endif; ?>
                    </div>
                    <?php if(empty($user->facebook_id)): ?>
                        <div class="form-group">
                            <label for="exampleInputEmail1">البريد الالكترونى</label>
                            <input type="email" name="email" class="form-control" id="exampleInputEmail1"
                                   value="<?php echo e($user->email); ?>">
                            <?php if(count($errors->first('email')) > 0): ?> <p
                                    style="color: red;"> <?php echo e($errors->first('email')); ?> </p><?php endif; ?>
                        </div>
                    <?php endif; ?>
                    <div class="form-group">
                        <label for="mobile">رقم الهاتف</label>
                        <input type="text" name="mobile" class="form-control" id="mobile"
                               value="<?php echo e($user->mobile); ?>">
                        <?php if(count($errors->first('mobile')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('mobile')); ?> </p><?php endif; ?>
                    </div>

                    <?php echo e(csrf_field()); ?>


                    <input type="submit" value="تعديل" class="btn btn-success"/>
                </form>
            </div>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>