<?php $__env->startSection('content'); ?>
    <div class="col-md-6 col-md-offset-3">
        <?php if(session('msg')): ?>
            <div class="alert alert-info"><h4><?php echo e(session('msg')); ?></h4></div>
        <?php endif; ?>

        <table class="table-bordered table">
            <thead>
            <tr>
                <th>class name</th>
                <th>seats num</th>
                <th>duration</th>
                <th>price</th>
                <th>Sign up</th>
            </tr>
            </thead>

            <tbody>
            <?php if(count($packages) > 0): ?>
                <?php foreach($packages as $package): ?>
                    <tr>
                        <td><?php echo e($package->class_name); ?></td>
                        <td><?php echo e($package->seats); ?></td>
                        <td><?php echo e($package->duration); ?> days</td>
                        <td><?php echo e($package->price); ?> SAR</td>
                        <td>
                            <a href="<?php echo e(action('PackagesRegistrationsController@new_registration', $package->id)); ?>"
                               class="btn btn-success">register</a>
                        </td>
                    </tr>
                <?php endforeach; ?>
            <?php endif; ?>
            </tbody>
        </table>
    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('user.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>