<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Http\Requests\AdminAddScientificProgramRequest;
use App\Scientificprogram;
use App\Http\Requests\AdminEditScientificProgramRequest;

class ScientificProgramsController extends Controller
{
    public function add_program()
    {
        return view('admin.addscientificprogram')->with([

        ]);
    }

    public function add_program_post(AdminAddScientificProgramRequest $request)
    {
        $sp = new Scientificprogram();

        if ($request->hasFile('image')) {
            $image_name = md5($request->file('image')->getClientOriginalName()) . '.' . $request->file('image')->getClientOriginalExtension();
            $request->file('image')->move('uploads/admin', $image_name);
            $sp->image = $image_name;
        }

        $sp->name = $request->input('name');
        $sp->name_ar = $request->input('name_ar');

        if ($request->hasFile('program_file')) {
            $file_name = md5($request->file('program_file')->getClientOriginalName()) . "--- " . $request->input('name') . " ---." . $request->file('program_file')->getClientOriginalExtension();
            $request->file('program_file')->move('uploads/user/programs', $file_name);
            $sp->link = $file_name;
        }

        $save = $sp->save();
        if ($save) {
            return redirect()->back()->with('success', 's');
        }

    }

    public function edit_program($id)
    {
        $program = Scientificprogram::where('id', $id)->first();
        return view('admin.editprogram')->with([
            'program' => $program
        ]);

    }

    public function edit_program_post($id, AdminEditScientificProgramRequest $request)
    {
        $sp = Scientificprogram::where('id', $id)->first();

        if ($request->hasFile('image')) {
            $image_name = md5($request->file('image')->getClientOriginalName()) . '.' . $request->file('image')->getClientOriginalExtension();
            $request->file('image')->move('uploads/admin', $image_name);
            $sp->image = $image_name;
        }


        $sp->name = $request->input('name');
        $sp->name_ar = $request->input('name_ar');

        if ($request->hasFile('program_file')) {
            $file_name = md5($request->file('program_file')->getClientOriginalName()) . "--- " . $request->input('name') . " ---." . $request->file('program_file')->getClientOriginalExtension();
            $request->file('program_file')->move('uploads/user/programs', $file_name);
            $sp->link = $file_name;
        }

        $save = $sp->save();
        if ($save) {
            return redirect()->back()->with('success', 's');
        }
    }

    public function get_all_programs()
    {
        $programs = Scientificprogram::orderBy('id', 'DESC')->get();
        return view('admin.allscientificprograms')->with([
            'programs' => $programs
        ]);
    }

    public function delete_program($id)
    {
        $delete = Scientificprogram::where('id', $id)->delete();
        if ($delete) {
            return redirect()->back()->with('msg', 'تم حذف الجدول التعليمى بنجاح');
        }
    }

}
