@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> سعر الدولار </h3>
        </div><!-- /.box-header -->

        @if(session('success'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                تم تعديل البيانات
            </div>
        @endif


        <div class="box-body">
            <div class="col-md-8 col-md-offset-2">
                <form action="{{ action('AdminSettingsController@edit_dollar_price_post') }}" method="post"
                      enctype="multipart/form-data">

                    <div class="form-group">
                        <label for="dollar_price">سعر الدولار بمقابلة الريال (كم يساوى 1 ريال سعودى بالدولار)</label>
                        <input type="text" name="dollar_price" class="form-control" id="dollar_price"
                               placeholder="Site title" value="{{ $d_price }}">
                        @if(count($errors->first('dollar_price')) > 0) <p
                                style="color: red;"> {{ $errors->first('dollar_price') }} </p>@endif
                    </div>


                    {{ csrf_field() }}
                    <input type="submit" value="تحديث" class="btn btn-success"/>
                </form>
            </div>
        </div><!-- /.box-body -->
    </div><!-- /.box -->

@stop