@extends('admin.app')
@section('content')
    <div class="box col-md-offset-2 col-md-8">
        <div class="box-header">
            <h3 class="box-title">اعدادت الروابط</h3>
            <div class="clearfix"></div>
        </div><!-- /.box-header -->
        <div class="box-body">
            <form role="form" action="{{ action('AdminSettingsController@edit_social_links_post') }}" method="post">
                @if(session('success'))
                    <div class="alert alert-success col-md-8 col-md-offset-2">تم تعديل البيانات</div>
                    <div class="clearfix"></div>
                @endif
                <div class="box-body">
                    <div class="form-group">
                        <label for="exampleInputUserFace">رابط فيسبوك</label>
                        <input type="text" name="facebook_link" value="{{ $facebook_link }}" class="form-control"
                               id="exampleInputUserFace">
                        @if(count($errors->first('facebook_link')) > 0)
                            <p class="admin-error"> {{ $errors->first('facebook_link') }} </p>
                        @endif
                    </div>
                    <div class="form-group">
                        <label for="exampleInputUserT">رابط تويتر</label>
                        <input type="text" name="twitter_link" value="{{ $twitter_link }}" class="form-control"
                               id="exampleInputUserT">
                        @if(count($errors->first('twitter_link')) > 0)
                            <p class="admin-error"> {{ $errors->first('twitter_link') }} </p>
                        @endif
                    </div>
                    <div class="form-group">
                        <label for="google_plus_link">رابط جوجل بلس</label>
                        <input type="text" name="google_plus_link" value="{{ $google_plus_link }}" class="form-control"
                               id="google_plus_link">
                        @if(count($errors->first('google_plus_link')) > 0)
                            <p class="admin-error"> {{ $errors->first('google_plus_link') }} </p>
                        @endif
                    </div>

                    {{ csrf_field() }}
                </div><!-- /.box-body -->
                <div class="box-footer">
                    <button type="submit" class="btn btn-primary">حفظ</button>
                </div>
            </form>
        </div>
    </div>
@stop