@extends('user.app')
@section('content')

    <div class="col-md-6 col-md-offset-3">
        <form action="{{ action('UsersController@login_post') }}" method="post" class="col-md-8 col-md-offset-2">
            @if(session('success'))
                <div class="alert alert-success">registration success PLZ check your mail inbox to activate</div>
            @endif
            @if(session('error'))
                <div class="alert alert-danger">Wrong Email Or Password PLZ Try again</div>
            @endif
            @if(session('msg'))
                <div class="alert alert-warning">{{ session('msg') }}</div>
            @endif

            <div class="form-group">
                <label for="exampleInputEmail1">Email address</label>
                <input type="email" class="form-control" name="email" id="exampleInputEmail1" placeholder="Email">
                @if(count($errors->first('email')) > 0) <p style="color: red;"> {{ $errors->first('email') }} </p>@endif
            </div>

            <div class="form-group">
                <label for="exampleInputPassword1">Password</label>
                <input type="password" class="form-control" name="password" id="exampleInputPassword1"
                       placeholder="Password">
                @if(count($errors->first('password')) > 0) <p
                        style="color: red;"> {{ $errors->first('password') }} </p>@endif
            </div>

            {{ csrf_field() }}
            <input type="submit" value="login" class="btn btn-success"/>

            <hr>
            <a href="{{ action('UsersController@redirectToProvider') }}" class="btn btn-info"
               style="background-color: #1a356e;">Login with facebook</a>
        </form>
    </div>


@stop