@extends('user.app')
@section('content')

    <section class="projects ">
        <div class="container">
            <div class="center">
                <h4 class="sec-title">{{ trans('trans.scientific programs schedules') }}</h4>
                <p class="sec-desc">
                    @if(App::isLocale('en'))
                        {{ $scientific_programs_desc }}
                    @else
                        {{ $scientific_programs_desc_ar }}
                    @endif
                </p>
            </div>
            <br><br><br>
            <ul class="list-inline text-center">
                @if(count($scientific_programs) > 0)
                    @foreach($scientific_programs as $program)
                        <li>
                            <a href="{{ action('MainController@get_scientific_program', $program->id) }}">
                        <span class="icon"><img src="/uploads/admin/{{ $program->image }}" alt=""
                                                class="img-responsive"></span>
                                <h1>
                                    @if(App::isLocale('en'))
                                        {{ $program->name }}
                                    @else
                                        {{ $program->name_ar }}
                                    @endif
                                </h1>
                            </a>
                        </li>
                    @endforeach
                @endif

            </ul>

        </div>
    </section>


@stop