@extends('user.app')
@section('content')
    <div class="col-md-6 col-md-offset-3">
        <form action="{{ action('UsersController@sign_up_post') }}" method="post" class="col-md-8 col-md-offset-2">
            @if(session('success'))
                <div class="alert alert-success">registration success PLZ check your mail inbox to activate</div>
            @endif
            <div class="form-group">
                <label for="exampleInputName">Name</label>
                <input type="text" class="form-control" name="name" id="exampleInputName" placeholder="Name">
                @if(count($errors->first('name')) > 0) <p style="color: red;"> {{ $errors->first('name') }} </p>@endif
            </div>

            <div class="form-group">
                <label for="exampleInputEmail1">Email address</label>
                <input type="email" class="form-control" name="email" id="exampleInputEmail1" placeholder="Email">
                @if(count($errors->first('email')) > 0) <p style="color: red;"> {{ $errors->first('email') }} </p>@endif
            </div>

            <div class="form-group">
                <label for="exampleInputMobile">Mobile</label>
                <input type="text" class="form-control" name="mobile" id="exampleInputMobile" placeholder="mobile">
                @if(count($errors->first('mobile')) > 0) <p
                        style="color: red;"> {{ $errors->first('mobile') }} </p>@endif
            </div>

            <div class="form-group">
                <label for="exampleInputPassword1">Password</label>
                <input type="password" class="form-control" name="password" id="exampleInputPassword1"
                       placeholder="Password">
                @if(count($errors->first('password')) > 0) <p
                        style="color: red;"> {{ $errors->first('password') }} </p>@endif
            </div>

            <div class="form-group">
                <label for="exampleInputPassword2">Password confirmation</label>
                <input type="password" class="form-control" name="password_confirmation" id="exampleInputPassword2"
                       placeholder="Password confirmation">
                @if(count($errors->first('password_confirmation')) > 0) <p
                        style="color: red;"> {{ $errors->first('password_confirmation') }} </p>@endif
            </div>
            {{ csrf_field() }}
            <input type="submit" value="Sign Up" class="btn btn-success"/>
        </form>
    </div>

@stop