<?php $__env->startSection('content'); ?>
    <div class="col-md-6 col-md-offset-3">
        <form action="<?php echo e(action('ContactsController@contact_us_post')); ?>" method="post"
              class="col-md-8 col-md-offset-2">
            <?php if(session('success')): ?>
                <div class="alert alert-success">message sent successfully</div>
            <?php endif; ?>
            <div class="form-group">
                <label for="exampleInputName">Name</label>
                <input type="text" class="form-control" name="name" id="exampleInputName" placeholder="Name">
                <?php if(count($errors->first('name')) > 0): ?> <p style="color: red;"> <?php echo e($errors->first('name')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputEmail1">Email address</label>
                <input type="email" class="form-control" name="email" id="exampleInputEmail1" placeholder="Email">
                <?php if(count($errors->first('email')) > 0): ?> <p style="color: red;"> <?php echo e($errors->first('email')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputsubject">subject</label>
                <input type="text" class="form-control" name="subject" id="exampleInputsubject" placeholder="subject">
                <?php if(count($errors->first('subject')) > 0): ?> <p
                        style="color: red;"> <?php echo e($errors->first('subject')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputmessage">message</label>
                <textarea class="form-control" name="message" id="exampleInputmessage" cols="30" rows="10"></textarea>
                <?php if(count($errors->first('message')) > 0): ?> <p
                        style="color: red;"> <?php echo e($errors->first('message')); ?> </p><?php endif; ?>
            </div>


            <?php echo e(csrf_field()); ?>

            <input type="submit" value="Sign Up" class="btn btn-success"/>
        </form>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('user.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>