<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> اضافة جدول تعليمى جديد </h3>
        </div><!-- /.box-header -->

        <?php if(session('success')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                تم اضافة الجدول بنجاح
            </div>
        <?php endif; ?>

        <div class="box-body">
            <div class="col-md-8 col-md-offset-2">
                <form action="<?php echo e(action('ScientificProgramsController@add_program_post')); ?>" method="post"
                      enctype="multipart/form-data">

                    <div class="form-group">
                        <label for="image">الصوره</label>
                        <input type="file" name="image" class="form-control" id="image">
                        <?php if(count($errors->first('image')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('image')); ?> </p><?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="exampleInputName">اسم الجدول التعليمى بالانجليزيه</label>
                        <input type="text" name="name" class="form-control" id="exampleInputName">
                        <?php if(count($errors->first('name')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('name')); ?> </p><?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="name_ar">اسم الجدول التعليمى بالعربيه</label>
                        <input type="text" name="name_ar" class="form-control" id="name_ar">
                        <?php if(count($errors->first('name_ar')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('name_ar')); ?> </p><?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="program_file">ملف الجدول التعليمى</label>
                        <input type="file" name="program_file" class="form-control" id="program_file">
                        <?php if(count($errors->first('program_file')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('program_file')); ?> </p><?php endif; ?>
                    </div>


                    <?php echo e(csrf_field()); ?>

                    <input type="submit" value="اضافة" class="btn btn-success"/>
                </form>
            </div>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>