<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع الحسابات </h3>
        </div><!-- /.box-header -->

        <?php if(session('msg')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                <?php echo e(session('msg')); ?>

            </div>
        <?php endif; ?>


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th> البنك</th>
                    <th> صاحب الحساب</th>
                    <th>رقم الحساب</th>
                    <th>IBAN</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                <?php if(count($accounts) > 0): ?>
                    <?php foreach($accounts as $account): ?>
                        <tr>
                            <td><?php echo e($account->id); ?></td>
                            <td><?php echo e($account->bank); ?></td>
                            <td><?php echo e($account->owner); ?></td>
                            <td><?php echo e($account->account_number); ?></td>
                            <td><?php echo e($account->iban); ?></td>
                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="<?php echo e(action('bankAccounts@delete_account', $account->id)); ?>"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                <?php endif; ?>
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>