
<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title">جميع المقالات</h3>
        </div><!-- /.box-header -->

        <?php if(session('msg')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                <?php echo e(session('msg')); ?>

            </div>
        <?php endif; ?>


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th>عنوان المقاله بالعربيه</th>
                    <th>عنوان المقاله بالانجليزيه</th>
                    <th>صورة ال cover</th>
                    <th>محتوى المقاله</th>
                    <th>تعديل</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                <?php if(count($articles) > 0): ?>
                    <?php foreach($articles as $article): ?>
                        <tr>
                            <td><?php echo e($article->id); ?></td>
                            <td><?php echo e($article->title_ar); ?></td>
                            <td><?php echo e($article->title); ?></td>
                            <td>
                                <a href="/uploads/admin/images/<?php echo e($article->image); ?>"
                                   data-lightbox="<?php echo e($article->image); ?>">
                                    <img width="50" src="/uploads/admin/images/<?php echo e($article->image); ?>" alt="">
                                </a>
                            </td>
                            <td>
                                <a href="<?php echo e(action('AdminArticlesController@get_article', $article->id)); ?>"
                                   class="btn btn-success">المقاله</a>
                            </td>
                            <td>
                                <a href="<?php echo e(action('AdminArticlesController@edit_articles', $article->id)); ?>"
                                   class="btn btn-info">تعديل</a>
                            </td>

                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="<?php echo e(action('AdminArticlesController@delete_article', $article->id)); ?>"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                <?php endif; ?>
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>