<?php $__env->startSection('content'); ?>

    <section class="gallery">
        <div class="container">
            <div class="center">
                <h4 class="sec-title">Latest articles</h4>
                <p class="sec-desc">Assistant Deputy for Medical Assistant Deputy (ADMAS), was established on 02 April
                    2012
                    to target
                    satisfaction of all beneficiaries through its whole departments based on trust and a sense of health
                    security through upgraded integrative work, taking the causes of performance quality, and better
                    skill
                    in
                    the use of technologies and resources</p>
            </div>
            <br><br><br>
            <div class="row">

                <?php if(count($articles) > 0): ?>
                    <?php foreach($articles as $article): ?>
                        <div class="col-md-3 col-sm-6">
                            <div class="single-gallery-item">
                                <div class="gallery-main-img">
                                    <a href="<?php echo e(action('MainController@get_article', $article->id)); ?>">
                                        <img src="/uploads/admin/images/<?php echo e($article->image); ?>" alt=""
                                             class="img-responsive img-circle"></a>
                                </div>
                                <h2><a href="">
                                        <?php if(App::isLocale('en')): ?>
                                            <?php echo e($article->title); ?>

                                        <?php else: ?>
                                            <?php echo e($article->ar); ?>

                                        <?php endif; ?>

                                    </a></h2>
                                <p>
                                    <?php if(App::isLocale('en')): ?>
                                        <?php echo strip_tags(substr($article->content, 0, 100)); ?>
                                    <?php else: ?>
                                        <?php echo strip_tags(substr($article->content_ar, 0, 100)); ?>
                                    <?php endif; ?>
                                </p>
                            </div>
                        </div>
                    <?php endforeach; ?>
                <?php endif; ?>

            </div>
            <br><br><br><br>
            <?php if(count($articles) > 0): ?>
                <?php echo e($articles->links()); ?>

            <?php endif; ?>
        </div>
    </section>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('user.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>