<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Contact;

class AdminContactsController extends Controller
{
    public function get_contacts()
    {
        $contacts = Contact::orderBy('id', 'DESC')->get();
        return view('admin.getallcontacts')->with([
            'contacts' => $contacts
        ]);
    }

    public function delete_contact($id)
    {
        $delete = Contact::where('id', $id)->delete();
        if ($delete) {
            return redirect()->back()->with('msg', 'تم حزف الرساله بنجاح');
        }
    }
}
