<?php

namespace App\Http\Controllers;

use App\Registration;
use Illuminate\Http\Request;
use Maatwebsite\Excel\Facades\Excel;
use App\Http\Requests;

class AdminRegController extends Controller
{
    public function all_reg()
    {
        $regs = Registration::all();

        return view('admin.regs')->with('regs', $regs);
    }

    public function delete_transfer($id)
    {
        $delete = Registration::where('id', $id)->delete();
        if ($delete) {
            return redirect()->back()->with('msg', 'تم حذف المشترك');
        }
    }

    public function export_pdf()
    {
        $data = Registration::get()->toArray();
        return Excel::create('All_Registrations', function ($excel) use ($data) {
            $excel->sheet('mySheet', function ($sheet) use ($data) {
                $sheet->fromArray($data);
            });
        })->download("pdf");
    }
}
