@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع الحسابات </h3>
        </div><!-- /.box-header -->

        @if(session('msg'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                {{ session('msg') }}
            </div>
        @endif


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th> البنك</th>
                    <th> صاحب الحساب</th>
                    <th>رقم الحساب</th>
                    <th>IBAN</th>
                    <th>تعديل</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                @if(count($accounts) > 0)
                    @foreach($accounts as $account)
                        <tr>
                            <td>{{ $account->id }}</td>
                            <td>{{ $account->bank }}</td>
                            <td>{{ $account->owner }}</td>
                            <td>{{ $account->account_number }}</td>
                            <td>{{ $account->iban }}</td>
                            <td>
                                <a href="{{ action('BankAccounts@edit_account', $account->id) }}" class="btn btn-info">تعديل</a>
                            </td>
                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="{{ action('BankAccounts@delete_account', $account->id) }}"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    @endforeach
                @endif
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->

@stop
