@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title">جميع الصور</h3>
        </div><!-- /.box-header -->

        @if(session('msg'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                {{ session('msg') }}
            </div>
        @endif


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th>عنوان الصوره بالعربيه</th>
                    <th>عنوان الصوره بالانجليزيه</th>
                    <th>الصوره</th>
                    <th>تعديل</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                @if(count($images) > 0)
                    @foreach($images as $image)
                        <tr>
                            <td>{{ $image->id }}</td>
                            <td>{{ $image->title_ar }}</td>
                            <td>{{ $image->title }}</td>
                            <td>
                                <a href="/uploads/user/gallery/{{ $image->image }}" data-lightbox="{{ $image->image }}"
                                   data-title="{{ $image->title }}  | {{ $image->title_ar }}">
                                    <img width="50" src="/uploads/user/gallery/{{ $image->image }}" alt="">
                                </a>
                            </td>
                            <td>
                                <a href="{{ action('AdminGalleryController@edit_image', $image->id) }}"
                                   class="btn btn-info">تعديل</a>
                            </td>

                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="{{ action('AdminGalleryController@delete_image', $image->id) }}"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    @endforeach
                @endif
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
@stop