@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع جداول البرامج التعليميه</h3>
        </div><!-- /.box-header -->

        @if(session('msg'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                {{ session('msg') }}
            </div>
        @endif


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th>الصوره</th>
                    <th>اسم الجدول بالعربيه</th>
                    <th>اسم الجدول بالانجليزيه</th>
                    <th>رابط الملف</th>
                    <th>تعديل</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                @if(count($programs) > 0)
                    @foreach($programs as $program)
                        <tr>
                            <td>{{ $program->id }}</td>
                            <td>
                                <a href="/uploads/admin/{{$program->image}}"
                                   data-lightbox="{{ $program->image }}">
                                    <img width="50" src="/uploads/admin/{{$program->image}}" alt="">
                            </td>
                            <td>{{ $program->name_ar }}</td>
                            <td>{{ $program->name }}</td>
                            <td>
                                <a href="/uploads/user/programs/{{ $program->link }}" class="btn btn-success">رابط
                                    الملف</a>
                            </td>
                            <td>
                                <a href="{{ action('ScientificProgramsController@edit_program', $program->id) }}"
                                   class="btn btn-info">تعديل</a>
                            </td>

                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="{{ action('ScientificProgramsController@delete_program', $program->id) }}"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    @endforeach
                @endif
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->

@stop