@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> تعديل بيانات العضو </h3>
        </div><!-- /.box-header -->

        @if(session('success'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                تم تعديل البيانات بنجاح
            </div>
        @endif

        <div class="box-body">
            <div class="col-md-8 col-md-offset-2">
                <form action="{{ action('AdminUsersController@edit_user_post', $user->id) }}" method="post">

                    <div class="form-group">
                        <label for="exampleInputName">الاسم</label>
                        <input type="text" name="name" class="form-control" id="exampleInputName"
                               value="{{ $user->name }}">
                        @if(count($errors->first('name')) > 0) <p
                                style="color: red;"> {{ $errors->first('name') }} </p>@endif
                    </div>
                    @if(empty($user->facebook_id))
                        <div class="form-group">
                            <label for="exampleInputEmail1">البريد الالكترونى</label>
                            <input type="email" name="email" class="form-control" id="exampleInputEmail1"
                                   value="{{ $user->email }}">
                            @if(count($errors->first('email')) > 0) <p
                                    style="color: red;"> {{ $errors->first('email') }} </p>@endif
                        </div>
                    @endif
                    <div class="form-group">
                        <label for="mobile">رقم الهاتف</label>
                        <input type="text" name="mobile" class="form-control" id="mobile"
                               value="{{ $user->mobile }}">
                        @if(count($errors->first('mobile')) > 0) <p
                                style="color: red;"> {{ $errors->first('mobile') }} </p>@endif
                    </div>

                    {{ csrf_field() }}

                    <input type="submit" value="تعديل" class="btn btn-success"/>
                </form>
            </div>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
@stop