@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع الفصول </h3>
        </div><!-- /.box-header -->

        @if(session('msg'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                {{ session('msg') }}
            </div>
        @endif


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th> الاسم</th>
                    <th> عدد المقاعد</th>
                    <th> المده باليوم</th>
                    <th>السعر</th>
                    <th>تعديل</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                @if(count($packages) > 0)
                    @foreach($packages as $pack)
                        <tr>
                            <td>{{ $pack->id }}</td>
                            <td>{{ $pack->class_name }}</td>
                            <td>{{ $pack->seats }}</td>
                            <td>{{ $pack->duration }}</td>
                            <td>{{ $pack->price }}</td>
                            <td>
                                <a href="{{ action('AdminPackagesController@edit_package', $pack->id) }}"
                                   class="btn btn-info">تعديل</a>
                            </td>
                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="{{ action('AdminPackagesController@delete_package', $pack->id) }}"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    @endforeach
                @endif
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->

@stop