@extends('user.app')
@section('content')


    <section class="custom-header-bg">
        <div class="container">
            <h1>new registration to {{ $package->class_name }}</h1>
        </div>
    </section>


    <section class="subscribe-course choose-name  ">
        <div class="container">
            <div class="center">
                <h5>{{ trans('trans.please read the following') }} <br>
                    {{ trans('trans.to confirm your registration please') }}</h5>
                <p>
                    @if(App::isLocale('en'))
                        <?php echo $new_reg_info; ?>
                    @else
                        <?php echo $new_reg_info_ar; ?>
                    @endif
                </p>

                <h3 class="sec-title">{{ trans('trans.new registration') }}</h3>
                <div class="col-sm-4 col-sm-offset-4">
                    <div class="selection-wrapper">
                        {{----}}
                        {{--<label>name in english</label>--}}
                        {{--<input type="text" class="form-control">--}}

                        {{--<label>name in arabic</label>--}}
                        {{--<input type="text" class="form-control">--}}

                        {{--<label>phone number</label>--}}
                        {{--<input type="text" class="form-control">--}}

                        {{--<label>email</label>--}}
                        {{--<input type="email" class="form-control">--}}

                        {{--<label>job title</label>--}}
                        {{--<input type="text" class="form-control">--}}

                        {{--<label>Professional Classification and Registration ID</label>--}}
                        {{--<input type="text" class="form-control">--}}

                        {{--<input type="submit" class="btn btn-green" value="Sign Up">--}}
                        <form action="{{ action('PackagesRegistrationsController@new_registration_post', $package->id) }}"
                              method="post"
                              class="reg-form">
                            @if(session('success'))
                                <div class="alert alert-success">registration success PLZ check your mail inbox to
                                    activate
                                </div>
                            @endif

                            <div class="form-group">
                                <label for="exampleInputName">{{ trans('trans.name in english') }}</label>
                                <input type="text" class="form-control" name="name" id="exampleInputName">
                                @if(count($errors->first('name')) > 0) <span
                                        style="color: red;"> {{ $errors->first('name') }} </span>@endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputname_ar">{{ trans('trans.name in arabic') }}</label>
                                <input type="text" class="form-control" name="name_ar" id="exampleInputname_ar">
                                @if(count($errors->first('name_ar')) > 0) <span
                                        style="color: red;"> {{ $errors->first('name_ar') }} </span>@endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputname_ar">{{ trans('trans.phone number') }}</label>
                                <input type="text" class="form-control" name="phone" id="exampleInputname_ar">
                                @if(count($errors->first('phone')) > 0) <span
                                        style="color: red;"> {{ $errors->first('phone') }} </span>@endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputname_ar">{{ trans('trans.email') }}</label>
                                <input type="email" class="form-control" name="email" id="exampleInputname_ar">
                                @if(count($errors->first('email')) > 0) <span
                                        style="color: red;"> {{ $errors->first('email') }} </span>@endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputJob">{{ trans('trans.job title') }}</label>
                                <select class="form-control" name="job_title" id="exampleInputJob">
                                    <option selected disabled>choose job</option>
                                    <option value="Doctor">Doctor</option>
                                    <option value="Nurse">Nurse</option>
                                    <option value="EMT">EMT</option>
                                    <option value="Paramedics">Paramedics</option>
                                    <option value="Student">Student</option>
                                    <option value="Other">Other</option>
                                </select>
                                @if(count($errors->first('job_title')) > 0) <span
                                        style="color: red;"> {{ $errors->first('job_title') }} </span>@endif
                            </div>

                            <div class="form-group">
                                <label for="exampleInputpersonal_id_num">{{ trans('trans.professional classification and registration id') }}</label>
                                <input type="text" class="form-control" name="personal_id_num"
                                       id="exampleInputpersonal_id_num">
                                @if(count($errors->first('personal_id_num')) > 0) <span
                                        style="color: red;"> {{ $errors->first('personal_id_num') }} </span>@endif
                            </div>

                            {{ csrf_field() }}
                            <input type="submit" value="{{ trans('trans.sign up') }}" class="btn btn-success"/>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </section>



    {{--start old design--}}


    {{--<div class="col-md-6 col-md-offset-3">--}}

    {{--<div class="col-md-12 text-right">--}}
    {{--<h3>المنتدى الدولي الثالث للوكالة المساعدة للخدمات الطبية المساعدة</h3>--}}
    {{--Please read the following/ الرجاء قراءة التالي<br/>--}}
    {{--لتأكيد تسجيلكم الرجاء<br/>--}}
    {{--١- التأكد من كتابة الاسم باللغة الإنجليزية والتأكد من صحة رقم الجوال والإيميل.<br/>--}}
    {{--٢<br/>- كتابة الاسم على إيصال السداد وإرساله مع بطاقة الجامعة آو بطاقة الهيئة على الواتس آب--}}
    {{--966563555539+<br/>--}}
    {{--To confirm your registration, please <br/>--}}
    {{--1. make sure you typed the name in English and verify the e-mail and phone number.<br/>--}}
    {{--2. write your name on the receipt of payment and send it with the student ID or SCFHS to <br/>--}}
    {{--966563555539+ WhatsApp<br/>--}}
    {{--</div>--}}

    {{--<h1 class="text-center">الاشتراك فى {{ $package->class_name }}</h1>--}}
    {{--<hr>--}}
    {{--<form action="{{ action('PackagesRegistrationsController@new_registration_post', $package->id) }}" method="post"--}}
    {{--class="col-md-8 col-md-offset-2">--}}
    {{--@if(session('success'))--}}
    {{--<div class="alert alert-success">registration success PLZ check your mail inbox to activate</div>--}}
    {{--@endif--}}

    {{--<div class="form-group">--}}
    {{--<label for="exampleInputName">name in english</label>--}}
    {{--<input type="text" class="form-control" name="name" id="exampleInputName">--}}
    {{--@if(count($errors->first('name')) > 0) <p style="color: red;"> {{ $errors->first('name') }} </p>@endif--}}
    {{--</div>--}}

    {{--<div class="form-group">--}}
    {{--<label for="exampleInputname_ar">name in arabic</label>--}}
    {{--<input type="text" class="form-control" name="name_ar" id="exampleInputname_ar">--}}
    {{--@if(count($errors->first('name_ar')) > 0) <p--}}
    {{--style="color: red;"> {{ $errors->first('name_ar') }} </p>@endif--}}
    {{--</div>--}}

    {{--<div class="form-group">--}}
    {{--<label for="exampleInputname_ar">phone number</label>--}}
    {{--<input type="text" class="form-control" name="phone" id="exampleInputname_ar">--}}
    {{--@if(count($errors->first('phone')) > 0) <p--}}
    {{--style="color: red;"> {{ $errors->first('phone') }} </p>@endif--}}
    {{--</div>--}}

    {{--<div class="form-group">--}}
    {{--<label for="exampleInputname_ar">email</label>--}}
    {{--<input type="email" class="form-control" name="email" id="exampleInputname_ar">--}}
    {{--@if(count($errors->first('email')) > 0) <p--}}
    {{--style="color: red;"> {{ $errors->first('email') }} </p>@endif--}}
    {{--</div>--}}

    {{--<div class="form-group">--}}
    {{--<label for="exampleInputJob">job title</label>--}}
    {{--<select class="form-control" name="job_title" id="exampleInputJob">--}}
    {{--<option selected disabled>choose job</option>--}}
    {{--<option value="Doctor">Doctor</option>--}}
    {{--<option value="Nurse">Nurse</option>--}}
    {{--<option value="EMT">EMT</option>--}}
    {{--<option value="Paramedics">Paramedics</option>--}}
    {{--<option value="Student">Student</option>--}}
    {{--<option value="Other">Other</option>--}}
    {{--</select>--}}
    {{--@if(count($errors->first('job_title')) > 0) <p--}}
    {{--style="color: red;"> {{ $errors->first('job_title') }} </p>@endif--}}
    {{--</div>--}}

    {{--<div class="form-group">--}}
    {{--<label for="exampleInputpersonal_id_num">Professional Classification and Registration ID</label>--}}
    {{--<input type="text" class="form-control" name="personal_id_num" id="exampleInputpersonal_id_num">--}}
    {{--@if(count($errors->first('personal_id_num')) > 0) <p--}}
    {{--style="color: red;"> {{ $errors->first('personal_id_num') }} </p>@endif--}}
    {{--</div>--}}

    {{--{{ csrf_field() }}--}}
    {{--<input type="submit" value="Sign Up" class="btn btn-success"/>--}}
    {{--</form>--}}

    {{--<div class="clearfix" style="margin-bottom: 100px;"></div>--}}


    {{--<hr>--}}
    {{--</div>--}}


    {{--  start new design  --}}

@stop