<?php $__env->startSection('content'); ?>
    <div class="col-md-6 col-md-offset-3">

        <h1 class="text-center">الاشتراك فى <?php echo e($package->class_name); ?></h1>
        <hr>
        <form action="<?php echo e(action('packagesRegistrationsController@new_registration_post', $package->id)); ?>" method="post"
              class="col-md-8 col-md-offset-2">
            <?php if(session('success')): ?>
                <div class="alert alert-success">registration success PLZ check your mail inbox to activate</div>
            <?php endif; ?>

            <div class="form-group">
                <label for="exampleInputName">name in english</label>
                <input type="text" class="form-control" name="name" id="exampleInputName">
                <?php if(count($errors->first('name')) > 0): ?> <p style="color: red;"> <?php echo e($errors->first('name')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputname_ar">name in arabic</label>
                <input type="text" class="form-control" name="name_ar" id="exampleInputname_ar">
                <?php if(count($errors->first('name_ar')) > 0): ?> <p
                        style="color: red;"> <?php echo e($errors->first('name_ar')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputname_ar">phone number</label>
                <input type="text" class="form-control" name="phone" id="exampleInputname_ar">
                <?php if(count($errors->first('phone')) > 0): ?> <p
                        style="color: red;"> <?php echo e($errors->first('phone')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputname_ar">email</label>
                <input type="email" class="form-control" name="email" id="exampleInputname_ar">
                <?php if(count($errors->first('email')) > 0): ?> <p
                        style="color: red;"> <?php echo e($errors->first('email')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputJob">job title</label>
                <select class="form-control" name="job_title" id="exampleInputJob">
                    <option selected disabled>choose job</option>
                    <option value="Doctor">Doctor</option>
                    <option value="Nurse">Nurse</option>
                    <option value="EMT">EMT</option>
                    <option value="Paramedics">Paramedics</option>
                    <option value="Student">Student</option>
                    <option value="Other">Other</option>
                </select>
                <?php if(count($errors->first('job_title')) > 0): ?> <p
                        style="color: red;"> <?php echo e($errors->first('job_title')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputpersonal_id_num">Professional Classification and Registration ID</label>
                <input type="text" class="form-control" name="personal_id_num" id="exampleInputpersonal_id_num">
                <?php if(count($errors->first('personal_id_num')) > 0): ?> <p
                        style="color: red;"> <?php echo e($errors->first('personal_id_num')); ?> </p><?php endif; ?>
            </div>

            <?php echo e(csrf_field()); ?>

            <input type="submit" value="Sign Up" class="btn btn-success"/>
        </form>

        <div class="clearfix" style="margin-bottom: 100px;"></div>
        <hr>
    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('user.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>