
<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع التحويلات </h3>
        </div><!-- /.box-header -->

        <?php if(session('msg')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                <?php echo e(session('msg')); ?>

            </div>
        <?php endif; ?>


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th>اسم المشترك</th>
                    <th>رقم هاتف المشترك</th>
                    <th> البنك</th>
                    <th>رقم الحساب المحول منه</th>
                    <th>رقم التحويل</th>
                    <th>غير الحاله ل تم الدفع</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                <?php if(count($transfers) > 0): ?>
                    <?php foreach($transfers as $transfer): ?>
                        <tr>
                            <td><?php echo e($transfer->id); ?></td>
                            <td>
                                <?php $user = \App\Registration::where('id', $transfer->user_id)->first(); ?>
                                <?php if(count($user) > 0): ?>
                                    <?php echo e($user->name); ?>

                                <?php endif; ?>
                            </td>
                            <td>
                                <?php if(count($user) > 0): ?>
                                    <?php echo e($user->phone); ?>

                                <?php endif; ?>
                            </td>
                            <td><?php echo e($transfer->bank); ?></td>
                            <td><?php echo e($transfer->account_number); ?></td>
                            <td><?php echo e($transfer->transfer_number); ?></td>
                            <td>
                                <?php if(count($user) > 0): ?>
                                    <?php if($user->paid == 0): ?>
                                        <a href="<?php echo e(action('BankAccounts@change_reg_to_paid', $transfer->user_id)); ?>"
                                           class="btn btn-info">تم الدفع</a>
                                    <?php else: ?>
                                        <a href="<?php echo e(action('BankAccounts@change_reg_to_un_paid', $transfer->user_id)); ?>"
                                           class="btn btn-warning">الغاء تاكيد الدفع</a>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </td>
                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="<?php echo e(action('BankAccounts@delete_transfer', $transfer->id)); ?>"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                <?php endif; ?>
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>