
<?php $__env->startSection('content'); ?>

    <section class="projects ">
        <div class="container">
            <div class="center">
                <h4 class="sec-title"><?php echo e(trans('trans.scientific programs schedules')); ?></h4>
                <p class="sec-desc">
                    <?php if(App::isLocale('en')): ?>
                        <?php echo e($scientific_programs_desc); ?>

                    <?php else: ?>
                        <?php echo e($scientific_programs_desc_ar); ?>

                    <?php endif; ?>
                </p>
            </div>
            <br><br><br>
            <ul class="list-inline text-center">
                <?php if(count($scientific_programs) > 0): ?>
                    <?php foreach($scientific_programs as $program): ?>
                        <li>
                            <a href="<?php echo e(action('MainController@get_scientific_program', $program->id)); ?>">
                        <span class="icon"><img src="/uploads/admin/<?php echo e($program->image); ?>" alt=""
                                                class="img-responsive"></span>
                                <h1>
                                    <?php if(App::isLocale('en')): ?>
                                        <?php echo e($program->name); ?>

                                    <?php else: ?>
                                        <?php echo e($program->name_ar); ?>

                                    <?php endif; ?>
                                </h1>
                            </a>
                        </li>
                    <?php endforeach; ?>
                <?php endif; ?>

            </ul>

        </div>
    </section>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('user.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>