<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> اعدادات الموقع العامه </h3>
        </div><!-- /.box-header -->

        <?php if(session('success')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                تم تعديل البيانات
            </div>
        <?php endif; ?>


        <div class="box-body">
            <div class="col-md-8 col-md-offset-2">
                <form action="<?php echo e(action('AdminSettingsController@edit_site_public_settings_post')); ?>" method="post"
                      enctype="multipart/form-data">

                    <div class="form-group">
                        <label for="exampleInputLogo">شعار الموقع</label> | <a href="/uploads/admin/<?php echo e($site_logo); ?>"
                                                                               data-lightbox="<?php echo e($site_logo); ?>">
                            <img width="60" src="/uploads/admin/<?php echo e($site_logo); ?>" alt="<?php echo e($site_logo); ?>">
                        </a>
                        <input type="file" name="logo" class="form-control" id="exampleInputLogo" placeholder="Logo">
                        <?php if(count($errors->first('logo')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('logo')); ?> </p>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="exampleInputSite_title">عنوان الموقع بالانجليزيه</label>
                        <input type="text" name="site_title" class="form-control" id="exampleInputSite_title"
                               placeholder="Site title" value="<?php echo e($site_title); ?>">
                        <?php if(count($errors->first('site_title')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('site_title')); ?> </p><?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="exampleInputSite_title">عنوان الموقع بالعربيه</label>
                        <input type="text" name="site_title_ar" class="form-control" id="exampleInputSite_title"
                               placeholder="Site title ar" value="<?php echo e($site_title_ar); ?>">
                        <?php if(count($errors->first('site_title_ar')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('site_title_ar')); ?> </p><?php endif; ?>
                    </div>


                    <div class="form-group">
                        <label for="exampleInputSite_Email">بريد الموقع</label>
                        <input type="email" name="site_email" class="form-control" id="exampleInputSite_Email"
                               placeholder="Site email" value="<?php echo e($site_email); ?>">
                        <?php if(count($errors->first('site_email')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('site_email')); ?> </p><?php endif; ?>
                    </div>


                    <div class="form-group">
                        <label for="site_mobile">رقم هاتف للاتصال</label>
                        <input type="text" name="site_mobile" class="form-control" id="site_mobile"
                               placeholder="Site email" value="<?php echo e($site_mobile); ?>">
                        <?php if(count($errors->first('site_mobile')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('site_mobile')); ?> </p><?php endif; ?>
                    </div>


                    <div class="form-group">
                        <label for="exampleInputmeta_desc">وصف الميتا</label>
                        <textarea class="form-control" name="meta_desc" id="exampleInputmeta_desc" cols="30"
                                  rows="10"> <?php echo e($meta_desc); ?></textarea>
                        <?php if(count($errors->first('meta_desc')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('meta_desc')); ?> </p><?php endif; ?>
                    </div>
                    <div class="form-group">
                        <label for="exampleInputmeta_key">كلمات الميتا</label>
                        <textarea class="form-control" name="meta_key" id="exampleInputmeta_key" cols="30"
                                  rows="10"> <?php echo e($meta_key); ?></textarea>
                        <?php if(count($errors->first('meta_key')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('meta_key')); ?> </p><?php endif; ?>
                    </div>
                    <?php echo e(csrf_field()); ?>

                    <input type="submit" value="تحديث" class="btn btn-success"/>
                </form>
            </div>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>