<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع الفصول </h3>
        </div><!-- /.box-header -->

        <?php if(session('msg')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                <?php echo e(session('msg')); ?>

            </div>
        <?php endif; ?>


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th> الاسم</th>
                    <th> عدد المقاعد</th>
                    <th> المده باليوم</th>
                    <th>السعر</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                <?php if(count($packages) > 0): ?>
                    <?php foreach($packages as $pack): ?>
                        <tr>
                            <td><?php echo e($pack->id); ?></td>
                            <td><?php echo e($pack->class_name); ?></td>
                            <td><?php echo e($pack->seats); ?></td>
                            <td><?php echo e($pack->duration); ?></td>
                            <td><?php echo e($pack->price); ?></td>
                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="<?php echo e(action('AdminPackageController@delete_package', $pack->id)); ?>"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                <?php endif; ?>
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>