
<?php $__env->startSection('content'); ?>

    <section class="slider hidden-xs">
        <div id="carousel-example-generic" class="carousel slide">
            <!-- Indicators -->


            <!-- Wrapper for slides -->
            <div class="carousel-inner" role="listbox">

                <!-- First slide -->
                <div class="item active">
                    <img src="/assets/user/images/header-bg.jpg" alt="">
                    <div class="carousel-caption">

                        <h2 data-animation="animated fadeInDown"><?php echo e(trans('trans.welcome to')); ?></h2>
                        <h4 data-animation="animated fadeInDown"><?php echo e(trans('trans.assistance deputy for medical assistant services')); ?></h4>
                    </div>

                </div> <!-- /.item -->


            </div><!-- /.carousel-inner -->


        </div>
        <!-- /.carousel -->
    </section>


    <section class="about">
        <div class="container">
            <div class="row">

                <div class="col-md-7">
                    <img src="/uploads/admin/<?php echo e($site_logo); ?>" alt="" class="img-responsive">
                    <h3 class="sec-title"><?php echo e(trans('trans.what do you know about us ?')); ?></h3>
                    <p><?php echo e($about); ?></p>
                    <?php /*<h5> Assistant Deputy Minister for Supportive Medical Services</h5>*/ ?>
                    <?php /*<h6> munira Hemdan al-Esseimi</h6>*/ ?>
                </div>
                <div class="col-md-5">
                    <div class="about-img hidden-sm hidden-xs">
                        <img src="/uploads/admin/<?php echo e($about_image); ?>" alt="" class="img-responsive">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="goals">
        <div class="container">
            <div class="text-center">
                <div class="goal-icon"><img src="/assets/user/images/goal-icon.png" alt=""
                                            class="img-responsive center  ">
                </div>
                <h2><?php echo e(trans('trans.our general objective')); ?></h2>
            </div>
            <div class="goal-description"><p>
                    <?php echo e($objective); ?>


                </p></div>
        </div>
    </section>


    <section class="gallery">
        <div class="container">
            <div class="center">
                <h4 class="sec-title"><?php echo e(trans('trans.latest articles')); ?></h4>
                <p class="sec-desc">
                    <?php if(App::isLocale('en')): ?>
                        <?php echo e($latest_articles_desc); ?>

                    <?php else: ?>
                        <?php echo e($latest_articles_desc_ar); ?>

                    <?php endif; ?>
                </p>
            </div>
            <br><br><br>
            <div class="row">

                <?php if(count($latest_articles) > 0): ?>
                    <?php foreach($latest_articles as $article): ?>
                        <div class="col-md-3 col-sm-6">
                            <div class="single-gallery-item">
                                <div class="gallery-main-img">
                                    <a href="<?php echo e(action('MainController@get_article', $article->id)); ?>">
                                        <img src="/uploads/admin/images/<?php echo e($article->image); ?>" alt=""
                                             class="img-responsive img-circle"></a>
                                </div>
                                <h2><a href="">
                                        <?php if(App::isLocale('en')): ?>
                                            <?php echo e($article->title); ?>

                                        <?php else: ?>
                                            <?php echo e($article->ar); ?>

                                        <?php endif; ?>

                                    </a></h2>
                                <p>
                                    <?php if(App::isLocale('en')): ?>
                                        <?php echo strip_tags(substr($article->content, 0, 100)); ?>
                                    <?php else: ?>
                                        <?php echo strip_tags(substr($article->content_ar, 0, 100)); ?>
                                    <?php endif; ?>
                                </p>
                            </div>
                        </div>
                    <?php endforeach; ?>
                <?php endif; ?>

            </div>
            <br><br><br><br>
            <?php if(count($latest_articles) > 8): ?>
                <div class="center">
                    <a href="<?php echo e(action('MainController@articles')); ?>"
                       class="btn btn-green"><?php echo e(trans('trans.see all articles')); ?></a>
                </div>
            <?php endif; ?>
        </div>
    </section>


    <section class="gallery">
        <div class="container">

            <div class="center">
                <h4 class="sec-title"><?php echo e(trans('trans.latest photos')); ?></h4>
                <p class="sec-desc">
                    <?php if(App::isLocale('en')): ?>
                        <?php echo e($latest_photos_desc); ?>

                    <?php else: ?>
                        <?php echo e($latest_photos_desc_ar); ?>

                    <?php endif; ?>
                </p>
            </div>
            <br><br><br>

            <div class="row">
                <?php if(count($latest_photos) > 0): ?>
                    <?php foreach($latest_photos as $photo): ?>

                        <div class="col-md-3 col-sm-6">
                            <div class="single-gallery-item">
                                <div class="gallery-main-img">
                                    <a href="/uploads/user/gallery/<?php echo e($photo->image); ?>"
                                       data-lightbox="<?php echo e($photo->image); ?>"><img
                                                src="/uploads/user/gallery/<?php echo e($photo->image); ?>" alt=""
                                                class="img-responsive img-circle"></a>
                                </div>
                                <h2>
                                    <?php if(App::isLocale('en')): ?>
                                        <?php echo e($photo->title); ?>

                                    <?php else: ?>
                                        <?php echo e($photo->title_ar); ?>

                                    <?php endif; ?>
                                </h2>
                                <?php /*<p>departments based on trust and a sense of health security through upgraded integrative work,*/ ?>
                                <?php /*taking the cau</p>*/ ?>
                            </div>
                        </div>

                    <?php endforeach; ?>
                <?php endif; ?>

            </div>
            <br><br><br><br>
            <?php if(count($latest_photos) > 8): ?>
                <div class="center">
                    <a href="<?php echo e(action('MainController@gallery')); ?>"
                       class="btn btn-green"><?php echo e(trans('trans.see all photos')); ?></a>
                </div>
            <?php endif; ?>
        </div>
    </section>

    <section class="projects ">
        <div class="container">
            <div class="center">
                <h4 class="sec-title"><?php echo e(trans('trans.scientific programs schedules')); ?></h4>
                <p class="sec-desc">
                    <?php if(App::isLocale('en')): ?>
                        <?php echo e($scientific_programs_desc); ?>

                    <?php else: ?>
                        <?php echo e($scientific_programs_desc_ar); ?>

                    <?php endif; ?>
                </p>
            </div>
            <br><br><br>
            <ul class="list-inline text-center">
                <?php if(count($scientific_programs) > 0): ?>
                    <?php foreach($scientific_programs as $program): ?>
                        <li>
                            <a href="<?php echo e(action('MainController@get_scientific_program', $program->id)); ?>">
                        <span class="icon"><img src="/uploads/admin/<?php echo e($program->image); ?>" alt=""
                                                class="img-responsive"></span>
                                <h1>
                                    <?php if(App::isLocale('en')): ?>
                                        <?php echo e($program->name); ?>

                                    <?php else: ?>
                                        <?php echo e($program->name_ar); ?>

                                    <?php endif; ?>
                                </h1>
                            </a>
                        </li>
                    <?php endforeach; ?>
                <?php endif; ?>

            </ul>

        </div>
    </section>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('user.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>