<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Image;
use App\Http\Requests\AdminAddImageRequest;
use App\Http\Requests\AdminEditImageRequest;

class AdminGalleryController extends Controller
{
    public function add_image()
    {
        return view('admin.addimage')->with([

        ]);
    }

    public function add_image_post(AdminAddImageRequest $request)
    {
        $image = new Image();
        $image->title = $request->input('title');
        $image->title_ar = $request->input('title_ar');

        if ($request->hasFile('image')) {
            $image_name = md5($request->file('image')) . '.' . $request->file('image')->getClientOriginalExtension();
            $request->file('image')->move('uploads/user/gallery', $image_name);
            $image->image = $image_name;
        }

        $save = $image->save();
        if ($save) {
            return redirect()->back()->with('success', 's');
        }

    }

    public function get_all_images()
    {
        $images = Image::orderBy('id', 'DESC')->get();
        return view('admin.allimages')->with([
            'images' => $images
        ]);
    }

    public function edit_image($id)
    {
        $image = Image::where('id', $id)->first();
        return view('admin.editimage')->with([
            'image' => $image
        ]);
    }

    public function edit_image_post($id, AdminEditImageRequest $request)
    {
        $image = Image::where('id', $id)->first();
        $image->title = $request->input('title');
        $image->title_ar = $request->input('title_ar');

        if ($request->hasFile('image')) {
            $image_name = md5($request->file('image')) . '.' . $request->file('image')->getClientOriginalExtension();
            $request->file('image')->move('uploads/user/gallery', $image_name);
            $image->image = $image_name;
        }

        $save = $image->save();
        if ($save) {
            return redirect()->back()->with('success', 's');
        }

    }

    public function delete_image($id)
    {
        $delete = Image::where('id', $id)->delete();
        if ($delete) {
            return redirect()->back()->with('msg', 'تم حذف الصوره');
        }
    }


}
