<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Package;
use App\Http\Requests\AdminAddPackageRequest;

class AdminPackagesController extends Controller
{
    public function add_package()
    {
        return view('admin.addpackge');
    }

    public function add_package_post(AdminAddPackageRequest $request)
    {
        $pack = new Package();
        $pack->class_name = $request->input('class_name');
        $pack->seats = $request->input('seats');
        $pack->duration = $request->input('duration');
        $pack->price = $request->input('price');

        $save = $pack->save();
        if ($save) {
            return redirect()->back()->with('success', 's');
        }


    }

    public function get_packages()
    {
        $packages = Package::orderBy('id', 'DESC')->get();
        return view('admin.getpackgaes')->with([
            'packages' => $packages,
        ]);
    }

    public function delete_package($id)
    {
        Package::where('id', $id)->delete();
        return redirect(action('AdminPackagesController@get_packages'))->with('msg', 'تم الحذف');
    }

    public function edit_package($id)
    {
        $pack = Package::where('id', $id)->first();
        return view('admin.editpackage')->with([
            'package' => $pack
        ]);
    }

    public function edit_package_post(AdminAddPackageRequest $request, $id)
    {
        $pack = Package::where('id', $id)->first();
        $pack->class_name = $request->input('class_name');
        $pack->seats = $request->input('seats');
        $pack->duration = $request->input('duration');
        $pack->price = $request->input('price');

        $save = $pack->save();
        if ($save) {
            return redirect()->back()->with('success', 's');
        }
    }
}
