<?php

namespace App\Http\Requests;

use App\Http\Requests\Request;

class AddNewRegRequest extends Request
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'name' => 'required',
            'name_ar' => 'required',
            'phone' => 'required',
            'email' => 'required|email',
            'job_title' => 'required',
            'personal_id_num' => 'required',
        ];
    }
}
