@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع التحويلات </h3>
        </div><!-- /.box-header -->

        @if(session('msg'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                {{ session('msg') }}
            </div>
        @endif


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th>اسم المشترك</th>
                    <th>رقم هاتف المشترك</th>
                    <th> البنك</th>
                    <th>رقم الحساب المحول منه</th>
                    <th>رقم التحويل</th>
                    <th>غير الحاله ل تم الدفع</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                @if(count($transfers) > 0)
                    @foreach($transfers as $transfer)
                        <tr>
                            <td>{{ $transfer->id }}</td>
                            <td>
                                <?php $user = \App\Registration::where('id', $transfer->user_id)->first(); ?>
                                @if(count($user) > 0)
                                    {{ $user->name }}
                                @endif
                            </td>
                            <td>
                                @if(count($user) > 0)
                                    {{ $user->phone }}
                                @endif
                            </td>
                            <td>{{ $transfer->bank }}</td>
                            <td>{{ $transfer->account_number }}</td>
                            <td>{{ $transfer->transfer_number }}</td>
                            <td>
                                @if(count($user) > 0)
                                    @if($user->paid == 0)
                                        <a href="{{ action('BankAccounts@change_reg_to_paid', $transfer->user_id) }}"
                                           class="btn btn-info">تم الدفع</a>
                                    @else
                                        <a href="{{ action('BankAccounts@change_reg_to_un_paid', $transfer->user_id) }}"
                                           class="btn btn-warning">الغاء تاكيد الدفع</a>
                                    @endif
                                @endif
                            </td>
                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="{{ action('BankAccounts@delete_transfer', $transfer->id) }}"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    @endforeach
                @endif
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->

@stop