@extends('user.app')
@section('content')



    <section class="custom-header-bg">
        <div class="container">
            <h1>{{ trans('trans.continue payment') }}</h1>
        </div>
    </section>


    <section class="choose-name courses ">
        <div class="container">
            <div class="center">

                <div class="col-md-6 col-md-offset-3 @if(App::isLocale('en')) text-left" dir="ltr" @else text-right
                " dir="rtl" @endif>
                <div class="text-center">
                    <h4> {{ trans('trans.if you are registered and want to continue payment') }} </h4>
                </div>

                <form action="{{ action('PackagesRegistrationsController@resum_payment_post') }}" method="post"
                      class="col-md-8 col-md-offset-2">
                    @if(session('success'))
                        <div class="alert alert-success"></div>
                    @endif
                    <div class="form-group">
                        <label for="reg">{{ trans('trans.choose your registration account') }}</label>
                        <select class="form-control" name="reg" id="reg">
                            <option selected disabled>{{ trans('trans.name') }}</option>
                            @if(count($regs) > 0)
                                @foreach($regs as $reg)
                                    <option value="{{ $reg->id }}">{{ $reg->name }} |---| {{ $reg->phone }}</option>
                                @endforeach
                            @endif
                        </select>
                        @if(count($errors->first('reg')) > 0) <p
                                style="color: red;"> {{ $errors->first('reg') }} </p>@endif
                    </div>

                    {{ csrf_field() }}
                    <input type="submit" value="{{ trans('trans.continue') }}" class="btn btn-success"/>
                </form>
            </div>

        </div>
        </div>
    </section>

@stop