<?php $__env->startSection('content'); ?>



    <section class="custom-header-bg">
        <div class="container">
            <h1><?php echo e(trans('trans.continue payment')); ?></h1>
        </div>
    </section>


    <section class="choose-name courses ">
        <div class="container">
            <div class="center">

                <div class="col-md-6 col-md-offset-3 <?php if(App::isLocale('en')): ?> text-left" dir="ltr" <?php else: ?> text-right" dir="rtl" <?php endif; ?>>
                    <div class="text-center">
                        <h4> <?php echo e(trans('trans.if you are registered and want to continue payment')); ?> </h4>
                    </div>

                    <form action="<?php echo e(action('PackagesRegistrationsController@resum_payment_post')); ?>" method="post"
                          class="col-md-8 col-md-offset-2">
                        <?php if(session('success')): ?>
                            <div class="alert alert-success"></div>
                        <?php endif; ?>
                        <div class="form-group">
                            <label for="reg"><?php echo e(trans('trans.choose your registration account')); ?></label>
                            <select class="form-control" name="reg" id="reg">
                                <option selected disabled><?php echo e(trans('trans.class')); ?></option>
                                <?php if(count($regs) > 0): ?>
                                    <?php foreach($regs as $reg): ?>
                                        <option value="<?php echo e($reg->id); ?>"><?php echo e($reg->name); ?> |---| <?php echo e($reg->phone); ?></option>
                                    <?php endforeach; ?>
                                <?php endif; ?>
                            </select>
                            <?php if(count($errors->first('reg')) > 0): ?> <p
                                    style="color: red;"> <?php echo e($errors->first('reg')); ?> </p><?php endif; ?>
                        </div>

                        <?php echo e(csrf_field()); ?>

                        <input type="submit" value="<?php echo e(trans('trans.continue')); ?>" class="btn btn-success"/>
                    </form>
                </div>

            </div>
        </div>
    </section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('user.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>