<?php $__env->startSection('content'); ?>
    <section class="custom-header-bg">
        <div class="container">
            <h1>bank accounts</h1>
        </div>
    </section>


    <section class="courses gallery">
        <div class="col-md-8 col-md-offset-2">
            <?php if(session('msg')): ?>
                <div class="alert alert-warning text-center"><?php echo e(session('msg')); ?></div>
            <?php endif; ?>
        </div>
        <div class="container">
            <div class="center">
                <div class="col-md-6 col-md-offset-3">
                    <div class="text-center">
                        <h2><?php echo e(trans('trans.bank accounts')); ?></h2>
                    </div>
                    <table class="table-bordered table">
                        <thead>
                        <tr>
                            <th><?php echo e(trans('trans.bank')); ?></th>
                            <th><?php echo e(trans('trans.account owner')); ?></th>
                            <th><?php echo e(trans('trans.account number')); ?></th>
                            <th>IBAN</th>

                        </tr>
                        </thead>

                        <tbody>
                        <?php if(count($accounts) > 0): ?>
                            <?php foreach($accounts as $account): ?>
                                <tr>
                                    <td><?php echo e($account->bank); ?></td>
                                    <td><?php echo e($account->owner); ?></td>
                                    <td><?php echo e($account->account_number); ?></td>
                                    <td><?php echo e($account->iban); ?></td>
                                </tr>
                            <?php endforeach; ?>
                        <?php endif; ?>
                        </tbody>
                    </table>
                    <div class="center">
                        <a href="<?php echo e(action('PackagesRegistrationsController@confirm_bank_transfer')); ?>"
                           class="btn btn-info"><?php echo e(trans('trans.confirm bank transfer')); ?></a>
                    </div>
                </div>
            </div>
        </div>
    </section>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('user.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>