<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع جداول البرامج التعليميه</h3>
        </div><!-- /.box-header -->

        <?php if(session('msg')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                <?php echo e(session('msg')); ?>

            </div>
        <?php endif; ?>


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th>الصوره</th>
                    <th>اسم الجدول بالعربيه</th>
                    <th>اسم الجدول بالانجليزيه</th>
                    <th>رابط الملف</th>
                    <th>تعديل</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                <?php if(count($programs) > 0): ?>
                    <?php foreach($programs as $program): ?>
                        <tr>
                            <td><?php echo e($program->id); ?></td>
                            <td>
                                <a href="/uploads/admin/<?php echo e($program->image); ?>"
                                   data-lightbox="<?php echo e($program->image); ?>">
                                    <img width="50" src="/uploads/admin/<?php echo e($program->image); ?>" alt="">
                            </td>
                            <td><?php echo e($program->name_ar); ?></td>
                            <td><?php echo e($program->name); ?></td>
                            <td>
                                <a href="/uploads/user/programs/<?php echo e($program->link); ?>" class="btn btn-success">رابط
                                    الملف</a>
                            </td>
                            <td>
                                <a href="<?php echo e(action('ScientificProgramsController@edit_program', $program->id)); ?>"
                                   class="btn btn-info">تعديل</a>
                            </td>

                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="<?php echo e(action('ScientificProgramsController@delete_program', $program->id)); ?>"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                <?php endif; ?>
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>